body {
	color: #000000;
	font-weight: 400;
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #F1F1F1;
	
}
a {
	text-decoration: none;
	outline: none;
}

#contenedor {
	width: 100%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	position: absolute;
	z-index: 10000;
	top: 0px;
}
#header {
	width: auto;
	height: 1.8em;
	background-color: #333f48;
	/*box-shadow: 1px 10px 10px rgba(0,0,0,0.2);*/
	z-index: 9999;
	top: 0px;
}
.telefono {
	background-image: url(../images/telefono.jpg);
	background-repeat: no-repeat;
}
.sobre {
	background-image: url(../images/sobre.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}

#menu-superior {
	margin: 0px;
	color: #FFF;
	font-size: 0.8em;
	font-weight: bolder;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#menu-superior a:link {
	color: #FFF;
	font-size: 1em;
	font-weight: bolder;
	text-decoration: none;
}
#menu-superior a:visited {
	color: #FFF;
	font-size: 1em;
	font-weight: bolder;
}
#menu-superior a:hover {
	color: #999;
	font-size: 1em;
	font-weight: bolder;
}

#menu-superior ul {
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 1039px;
	margin-right: 0px;
	margin-left: 0px;
}
#menu-superior li {
	display: inline;
	list-style-type: none;
	margin-left: 29px;
	padding-left: 20px;
}
.cabecera {
	height: 200px;
	width: 100%;
	background-image: url(../images/cabecera.jpg);
	background-repeat: no-repeat;
	padding-top: 50px;
	background-position: 0px 50px;
}
.logo {
	margin-top: -50px;
}


#titulo {
	height: 45px;
	width: 100%;
	text-align: center;
}
#titulo h1 {
	color: #000;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 1.5em;
	font-weight: 300;
}



.linea {
	width: 100%;
	height: 29px;
	margin-bottom: 30px;
	padding: 0px;
	background-color: #333f48;
}
/*.cabecera {
	width: 100%;
	height: 157px;
	margin: 0px;
	padding: 0px;
	background-color: #f1f1f1;
	background-image: url(../images/cabecera_elda.jpg); 
}*/
.cabecera ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	/*height: 60px;*/
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	/*background-color: #FFFFFF;*/
}

.cabecera li {
	padding: 0px;
	display: inline;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0%;
}
.desplazada {
  position: relative;
  left: 38%;
}
.secciones {
	width: 100%;
	padding-top: 15px;
	margin-bottom: 10px;
	padding-bottom: 15px;
}
.secciones h1 {
	font-size: 2.5em;	
	line-height: 50px;
	color: #323f48;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
.fondo0 {
	background-color: rgba(218,218,218,0.9);
}

button {
	border: none;
	letter-spacing: 1px;
	cursor: pointer;	
	padding: 0em;
	margin: 0px;
	color: #FFF;
	background-color: transparent;
}
.pie {
	width: 100%;
	height: 180px;
	margin-top: 0px;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: center;
	margin-bottom: 0px;
	background-color: #232b31;
}
/*.pie ul {
/*	margin-top: 0px;*/
/*	margin-right: 0px;*/
/*	margin-bottom: 0px;*/
/*	margin-left: 0px;*/
/*	height: 80px;*/
/*	padding-top: 8px;*/
/*	padding-right: 0px;*/
/*	padding-bottom: 0px;*/
/*	padding-left: 0px;*/
/*	background-color: #1b3661;*/
/*}*/
section {
	padding: 1em;
	text-align: center;
}
.txt {
	text-align: center;
	font-family: 'Georgia';
	font-size: 1em;
	padding-bottom: 20px;
}

@media screen and (max-width: 1000px) {

.cabecera li {
	padding: 0px;
	display: inline;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 8%;
}

.pie {
	width: 100%;
	height: auto;
	margin-top: 5px;
	text-align: center;
	margin-bottom: 10px;
}

.fondo0 {	
	background-repeat: no-repeat;
	background-position: 50px -145px;
	background-color: rgba(218,218,218,0.9);
}



}

@media screen and (max-width: 800px) {

.cabecera li {
	padding: 0px;
	display: inline;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 4%;
}

.pie {
	width: 100%;
	height: auto;
	margin-top: 5px;
	text-align: center;
	margin-bottom: 10px;
}

.fondo0 {	
	background-repeat: no-repeat;
	background-position: 50px -145px;
	background-color: rgba(218,218,218,0.9);
}

@media screen and (max-width: 700px) {

.cabecera li {
	padding: 0px;
	display: inline;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 4%;
}

.pie {
	width: 100%;
	height: auto;
	margin-top: 5px;
	text-align: center;
	margin-bottom: 10px;
}

.fondo0 {	
	background-repeat: no-repeat;
	background-position: 50px -145px;
	background-color: rgba(218,218,218,0.9);
}
.desplazada {
  position: relative;
  left: 25%;
}

@media screen and (max-width: 320px) {

.cabecera li {
	padding: 0px;
	display: inline;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 4%;
}

.cabecera li img {
	max-width: 38%;
	max-height: 75%;
}

.pie {
	width: 100%;
	height: auto;
	margin-top: 5px;
	text-align: center;
	margin-bottom: 10px;
}

.fondo0 {	
	background-repeat: no-repeat;
	background-position: 50px -145px;
	background-color: rgba(218,218,218,0.9);
}
.desplazada {
  position: relative;
  left: 1%;
}

}